:root {
  --color2: #058054;
  --color3: #804589;
  --white: white;
  --color1: #116089;
  --black: black;
}

.w-form-formrecaptcha {
  margin-bottom: 8px;
}

h1 {
  color: var(--color2);
  margin-top: 0;
  margin-bottom: 2rem;
  font-family: "Source Sans 3", sans-serif;
  font-size: 2.5rem;
  font-weight: 700;
  line-height: 1.1em;
}

h2 {
  color: #333;
  text-align: left;
  text-transform: capitalize;
  width: 100%;
  margin-top: 0;
  margin-bottom: 1rem;
  font-family: "Source Sans 3", sans-serif;
  font-size: 1.3rem;
  font-weight: 700;
  line-height: 1.1em;
}

p {
  margin-bottom: 2rem;
}

.main {
  color: #3a4753;
  width: 100%;
  height: auto;
  font-family: Roboto, sans-serif;
  font-size: 1.1rem;
  line-height: 1.1em;
}

.seccion {
  width: 100%;
  height: auto;
  padding-top: 3rem;
  padding-bottom: 3rem;
}

.seccion.hero {
  background-image: linear-gradient(90deg, #fff 39%, #0000);
  justify-content: center;
  align-items: center;
  height: auto;
  min-height: 100svh;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
}

.seccion.bg_gris {
  background-color: #f2f2f5;
  position: relative;
}

.seccion.sinmargen {
  object-position: 50% 100%;
  padding-bottom: 0;
}

.seccion.politica {
  padding-top: 8rem;
}

.seccion.cintillo {
  background-color: var(--color3);
  background-image: linear-gradient(#804589f2, #804589f2), url('../images/img7_1.avif');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.contenedor {
  flex-flow: wrap;
  justify-content: space-between;
  width: 80%;
  max-width: 1280px;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.contenedor.hero {
  z-index: 998;
  position: absolute;
}

.menu {
  z-index: 999;
  width: 100%;
  position: fixed;
}

.cont_menu {
  justify-content: space-between;
  width: 80%;
  max-width: 1280px;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  padding-top: 1rem;
  padding-bottom: 1rem;
  display: flex;
}

.cont_logo {
  object-fit: contain;
  width: 9rem;
  height: auto;
}

.logo {
  object-fit: contain;
  width: auto;
  height: 100%;
}

.col50 {
  width: 49%;
}

.col50.contacto.izq {
  margin-right: auto;
}

.col50.contacto.der {
  margin-left: auto;
}

.boton {
  background-color: var(--color2);
  text-align: center;
  border-radius: 10px;
  width: auto;
  height: auto;
  padding: .75rem 2rem;
}

.boton:hover {
  background-color: var(--color3);
}

.boton.centro {
  justify-content: center;
  align-items: center;
  width: 30%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: absolute;
  inset: auto 0% -1rem;
}

.boton.fichas {
  justify-content: center;
  align-items: center;
  height: 2.5rem;
  margin-bottom: 1rem;
  display: flex;
}

.boton.center-2 {
  margin-left: auto;
  margin-right: auto;
}

.boton.center-2:hover {
  background-color: var(--white);
  color: var(--color2);
}

.col30 {
  flex-flow: wrap;
  justify-content: center;
  width: 23%;
  height: auto;
  display: flex;
}

.centrado {
  color: #8f9fae;
  text-align: center;
}

.centrado._2 {
  color: var(--color2);
  text-transform: none;
  align-self: flex-start;
  width: 100%;
  height: auto;
  margin-top: 0;
  margin-bottom: 1rem;
  display: block;
}

.centrado._3 {
  color: var(--white);
}

.titulo {
  color: var(--color1);
  width: 100%;
  margin-bottom: 2rem;
  font-family: "Source Sans 3", sans-serif;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.2em;
}

.titulo.verde {
  color: var(--color2);
}

.titulo.bco {
  color: var(--white);
}

.espaciador {
  width: 100%;
  height: 3rem;
}

.ficha {
  border-radius: 20px;
  flex-flow: wrap;
  justify-content: center;
  align-items: stretch;
  width: 32%;
  margin-bottom: 2rem;
  display: flex;
  box-shadow: 0 0 10px 2px #0000001a;
}

.cont_fichas {
  flex-flow: wrap;
  justify-content: space-between;
  width: 100%;
  display: flex;
}

.cont_img_ficha {
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 16rem;
  margin-bottom: auto;
  display: flex;
}

.img_ficha {
  object-fit: cover;
  object-position: 50% 50%;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  width: 100%;
  height: 100%;
}

.cont_txt_ficha {
  object-position: 50% 0%;
  border-bottom-right-radius: 20px;
  border-bottom-left-radius: 20px;
  flex-flow: wrap;
  place-content: flex-start center;
  align-self: flex-start;
  align-items: flex-start;
  width: auto;
  height: auto;
  min-height: 10rem;
  margin-bottom: 0;
  padding: 2rem 1rem;
  display: flex;
  position: relative;
}

.txt_ficha {
  color: #8f9fae;
  text-align: center;
  align-self: flex-start;
  width: 100%;
  height: auto;
  margin-bottom: 1rem;
  font-size: 1rem;
}

.txt_ficha.bco {
  color: var(--white);
}

.p_80 {
  text-align: center;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}

.image-2 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.list {
  width: 100%;
  min-height: 3rem;
  margin-bottom: 1rem;
}

.cont_txt_lista {
  width: 100%;
  margin-left: auto;
}

.txt_lista {
  line-height: 1.2em;
}

.text-span {
  color: var(--color1);
  font-size: 1.3rem;
  font-weight: 700;
  line-height: 1.5em;
}

.cont_formulario {
  width: 100%;
}

.submit-button-2 {
  background-color: var(--color1);
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  border-radius: 20px;
  width: 100%;
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 1px;
}

.submit-button-2:hover {
  background-color: var(--color2);
  color: #fff;
}

.submit-button-2.form {
  align-self: center;
  width: 100%;
  display: block;
}

.embed_codigo_captcha {
  width: 100%;
  margin-bottom: 1rem;
}

.cont_btn_form-se-debe-ocultar {
  flex-wrap: wrap;
  width: 100%;
  margin-top: 20px;
  margin-bottom: 20px;
  display: none;
  overflow: visible;
}

.texto-muestra-error-recaptcha {
  color: #000;
  justify-content: center;
  align-items: center;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: .8rem;
  font-style: italic;
  line-height: 1em;
  display: flex;
}

.embed-estilos-no_borrar {
  width: 100%;
}

.estilo_field_form_bloque {
  color: var(--color2);
  border: 2px solid #b1b0b0;
  border-radius: 10px;
  min-height: 12rem;
  margin-bottom: 1rem;
  font-size: 1rem;
  line-height: 1.5em;
}

.estilo_field_form_bloque:focus-visible, .estilo_field_form_bloque[data-wf-focus-visible] {
  color: var(--color2);
}

.estilo_field_form_bloque::placeholder {
  color: #b1b0b0;
}

.recaptcha-error-message {
  color: #000;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: .8rem;
  font-style: italic;
  font-weight: 400;
  line-height: 1em;
}

.estilo_field_form {
  color: #b1b0b0;
  background-color: #fff;
  border: 2px solid #b1b0b0;
  border-radius: 10px;
  width: 100%;
  min-height: 3rem;
  margin-bottom: .5rem;
  font-size: 1rem;
  line-height: 1.5em;
}

.estilo_field_form:focus, .estilo_field_form:focus-visible, .estilo_field_form[data-wf-focus-visible] {
  color: var(--color2);
}

.estilo_field_form::placeholder {
  color: #b1b0b0;
}

.success_message {
  color: #187424;
  text-align: center;
  background-color: #8fce5b;
  margin-top: 1rem;
  margin-bottom: 1rem;
  padding: 1.5rem 1rem;
  font-size: 1rem;
  line-height: 1em;
}

.error_message {
  color: #fdb5b5;
  text-align: center;
  background-color: #db4545;
  margin-bottom: 1rem;
  padding: 1.5rem 1rem;
}

.cont_embed_alertas {
  width: 100%;
  font-size: 1rem;
  line-height: 1em;
  display: block;
}

.form {
  flex-flow: wrap;
  justify-content: space-between;
  display: flex;
}

.cont_footer_bajo {
  background-color: var(--color3);
  color: #000;
  flex-wrap: wrap;
  justify-content: center;
  width: 100%;
  padding: 1rem 10% 8rem;
  display: flex;
}

.link_privacidad {
  color: #fff;
  text-align: center;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 1rem;
  padding-bottom: 1rem;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: .9rem;
  line-height: 1em;
  display: flex;
}

.link_privacidad:hover {
  color: var(--white);
}

.cont_footer {
  width: 95%;
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
}

.text_footer {
  color: #fff;
  text-align: center;
  width: 100%;
  margin-top: 11px;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1rem;
}

.link {
  color: var(--white);
  font-weight: 700;
  text-decoration: none;
}

.link:hover {
  color: var(--white);
}

.text-block-5 {
  color: #fff;
  text-align: center;
  margin-top: 6px;
  font-size: .8rem;
  line-height: 1rem;
}

.cont_btns_flotante {
  z-index: 9999;
  flex-direction: column;
  justify-content: center;
  align-items: flex-end;
  width: auto;
  height: auto;
  display: flex;
  position: fixed;
  bottom: 20px;
  right: 2%;
}

.telcard {
  z-index: 99999;
  background-color: var(--color1);
  -webkit-text-stroke-color: #000;
  border: 2px #fff;
  border-radius: 20px;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  margin-top: 5px;
  margin-bottom: .2rem;
  margin-left: 0;
  padding: .5rem 1rem;
  text-decoration: none;
  display: flex;
  position: static;
  bottom: 20px;
  left: auto;
  right: 10%;
}

.telcard:hover {
  background-color: var(--color3);
}

.cont_whats-2 {
  align-items: center;
  height: auto;
  padding-right: 10px;
  display: flex;
}

.text_tel-2 {
  color: #fff;
  text-align: left;
  letter-spacing: .5px;
  text-transform: none;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  margin: auto;
  padding: 0;
  font-family: Material Icons Round, sans-serif;
  font-size: 1.3rem;
  font-weight: 800;
  line-height: 1em;
  display: flex;
}

.text_whaatsapp-2 {
  color: #fff;
  text-align: left;
  letter-spacing: .5px;
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: 500;
  line-height: 1em;
}

.whats-card-2 {
  z-index: 99999;
  -webkit-text-stroke-color: #000;
  background-color: #42ce4f;
  border: 2px #fff;
  border-radius: 20px;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  margin-top: 5px;
  margin-bottom: .2rem;
  margin-left: 0;
  padding: .5rem 1rem;
  text-decoration: none;
  display: flex;
  position: static;
  bottom: 20px;
  left: auto;
  right: 10%;
}

.whats-card-2:hover {
  background-color: var(--color3);
}

.img_whats-2 {
  height: 1.5rem;
  padding-right: 0;
}

.background-video {
  object-fit: cover;
  width: 70%;
  height: 100%;
  margin-left: auto;
  display: flex;
}

.heading-2 {
  color: var(--color1);
}

.text-block-6 {
  color: var(--color3);
  justify-content: center;
  align-items: center;
  width: auto;
  height: 5rem;
  margin-bottom: 1rem;
  font-family: Material Symbols Rounded, sans-serif;
  font-size: 5rem;
  display: flex;
}

.text-block-6.b {
  font-family: Material Symbols Rounded, sans-serif;
}

.text-block-6.bco {
  color: var(--white);
  margin-left: auto;
  margin-right: auto;
}

.consent-banner_bco {
  z-index: 999999;
  background-color: #ffffffe6;
  border-radius: 0;
  flex-flow: wrap;
  justify-content: center;
  align-items: flex-end;
  width: 50%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  padding: 1rem 5rem;
  display: flex;
  position: fixed;
  inset: auto 0% 43%;
  box-shadow: 4px 4px 3px #0003;
}

.parrafo_cookies {
  color: #000;
  text-align: center;
  width: 100%;
  font-family: Lato, sans-serif;
  font-size: .9rem;
  font-weight: 400;
}

.btn_rechazar {
  outline-offset: 0px;
  color: #868686;
  text-align: center;
  -webkit-text-stroke-color: #868686;
  text-transform: capitalize;
  background-color: #dcdcdc00;
  border: 1px solid #868686;
  outline: 3px #fff;
  width: 150px;
  margin-left: 0;
  font-family: Lato, sans-serif;
  font-size: 1rem;
  line-height: 1em;
}

.btn_aceptar {
  color: #fff;
  text-align: center;
  background-color: #00c355;
  width: 150px;
  margin-left: 1rem;
  margin-right: 0;
  font-family: Lato, sans-serif;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1em;
}

.btn_aceptar:hover {
  background-color: #098500;
}

.recaptcha {
  margin-left: 0;
  margin-right: 1rem;
}

.heading-3 {
  text-transform: none;
  font-weight: 600;
}

.slider {
  background-color: #0000;
  flex-flow: wrap;
  justify-content: space-between;
  width: 100%;
  height: auto;
  margin-bottom: 2rem;
  display: flex;
}

.mask, .slide {
  width: 100%;
  height: auto;
}

.image-3 {
  width: 100%;
  height: auto;
  margin-bottom: 2rem;
}

.image-4 {
  width: 100%;
  position: relative;
}

.cont-botones {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.col33 {
  flex-flow: wrap;
  justify-content: space-between;
  width: 31%;
  height: auto;
  display: flex;
}

@media screen and (max-width: 991px) {
  h1 {
    font-size: 2rem;
  }

  h2 {
    font-size: 1.2rem;
  }

  p {
    font-size: 1rem;
  }

  .seccion {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .seccion.hero {
    height: auto;
    min-height: 100svh;
    padding-top: 10rem;
    padding-bottom: 8rem;
  }

  .seccion.bg_gris {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .seccion.sinmargen {
    padding-top: 5rem;
  }

  .contenedor, .cont_menu {
    width: 90%;
  }

  .boton.centro {
    width: 40%;
  }

  .boton.fichas {
    justify-content: center;
    align-items: center;
    height: 2.5rem;
    margin: auto auto 1rem;
    display: flex;
  }

  .espaciador {
    height: 2rem;
  }

  .ficha {
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
    width: 48%;
    height: auto;
    display: flex;
  }

  .cont_img_ficha {
    height: 15rem;
  }

  .cont_txt_ficha {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    min-height: 0;
    margin-bottom: auto;
  }

  .p_80 {
    width: 100%;
  }

  .image-2 {
    object-fit: cover;
  }

  .txt_lista {
    font-size: 1rem;
  }

  .cont_btn_form-se-debe-ocultar {
    display: none;
  }

  .cont_footer_bajo {
    padding-bottom: 8rem;
    padding-left: 5%;
    padding-right: 5%;
  }

  .text_footer {
    font-size: .9rem;
  }

  .text-block-5 {
    text-align: center;
    font-size: .7rem;
  }

  .cont_btns_flotante {
    right: 5%;
  }

  .telcard {
    padding-left: 3vw;
    padding-right: 3vw;
    left: auto;
    right: 5%;
  }

  .cont_whats-2 {
    height: auto;
    padding-right: 1vw;
  }

  .text_tel-2 {
    padding: 0;
    font-size: 1.3rem;
  }

  .text_whaatsapp-2 {
    font-size: .8rem;
  }

  .whats-card-2 {
    padding-left: 3vw;
    padding-right: 3vw;
    left: auto;
    right: 5%;
  }

  .img_whats-2 {
    height: 1.5rem;
  }

  .background-video {
    height: 70vh;
  }

  .consent-banner_bco {
    flex-flow: wrap;
    justify-content: center;
    align-items: center;
    width: 60%;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .btn_aceptar {
    margin-top: 0;
    margin-left: 1rem;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    text-align: center;
    font-size: 1.8rem;
  }

  h2, p {
    text-align: center;
  }

  .seccion.hero {
    height: 60vh;
    padding-top: 0;
    padding-bottom: 0;
  }

  .contenedor.contacto {
    flex-flow: wrap-reverse;
  }

  .menu {
    z-index: 999;
    inset: 0% 0% auto;
  }

  .cont_logo {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .col50 {
    width: 100%;
    margin-bottom: 2rem;
  }

  .col50.contacto {
    flex-flow: wrap;
    justify-content: center;
    align-items: center;
    margin-bottom: 1rem;
    display: flex;
  }

  .col50.contacto.izq {
    margin-bottom: 0;
  }

  .col50.hero {
    flex-flow: wrap;
    justify-content: center;
    align-items: center;
    margin-top: 5rem;
    margin-bottom: 0;
    display: flex;
  }

  .boton {
    width: auto;
  }

  .boton.centro {
    width: 80%;
    max-width: 1280px;
  }

  .col30 {
    width: 100%;
  }

  .col30.movil {
    margin-left: auto;
    margin-right: auto;
  }

  .centrado._2 {
    font-size: 2rem;
  }

  .titulo {
    text-align: center;
  }

  .ficha {
    width: 100%;
  }

  .image-2 {
    height: 100%;
  }

  .txt_lista {
    text-align: center;
  }

  .text-span {
    font-size: 1.2rem;
  }

  .cont_footer_bajo {
    padding: 2rem 5% 8rem;
  }

  .cont_footer {
    margin-left: auto;
  }

  .text_footer {
    padding-bottom: 14px;
  }

  .text-block-5 {
    font-size: .8rem;
  }

  .cont_whats-2 {
    height: 4vw;
  }

  .text_tel-2 {
    font-size: 1.34rem;
  }

  .text_whaatsapp-2 {
    font-size: .8rem;
  }

  .img_whats-2 {
    height: 1.5rem;
    padding-left: .5vw;
  }

  .background-video {
    height: 70vh;
  }

  .heading-2 {
    font-size: 2rem;
  }

  .text-block-6 {
    height: 4rem;
  }

  .consent-banner_bco {
    width: 70%;
  }

  .col33 {
    width: 100%;
    margin-bottom: 1rem;
  }
}

@media screen and (max-width: 479px) {
  h2 {
    text-align: center;
  }

  p {
    text-align: center;
    font-size: .9rem;
  }

  .seccion {
    padding-top: 1rem;
    padding-bottom: 1rem;
  }

  .seccion.hero {
    height: 80vh;
    padding-bottom: 0;
  }

  .cont_menu {
    width: 90%;
  }

  .cont_logo {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .cont_logo.w--current {
    width: 7rem;
  }

  .boton.fichas {
    width: 90%;
  }

  .col30, .col30.movil {
    width: 100%;
  }

  .centrado._2 {
    font-size: 1.6rem;
  }

  .cont_txt_lista {
    width: 100%;
  }

  .txt_lista {
    text-align: center;
    font-size: .9rem;
  }

  .text-span {
    font-size: 1.1rem;
    line-height: 1.1em;
  }

  .submit-button-2.form {
    font-size: 1rem;
  }

  .cont_btn_form-se-debe-ocultar {
    display: none;
  }

  .cont_footer_bajo {
    padding-bottom: 8rem;
    padding-left: 5vw;
    padding-right: 5vw;
  }

  .text_footer {
    text-align: center;
    width: 100%;
    margin-top: 0;
    margin-right: auto;
    font-size: .8rem;
    line-height: 1.1em;
  }

  .text-block-5 {
    text-align: center;
    width: 100%;
    margin-right: auto;
    font-size: .7rem;
    line-height: 1em;
  }

  .telcard {
    padding-right: 5vw;
    left: auto;
    right: 5%;
  }

  .cont_whats-2 {
    height: 6vw;
    padding-left: 2vw;
  }

  .text_tel-2 {
    font-size: 1.3rem;
  }

  .text_whaatsapp-2 {
    font-size: .8rem;
  }

  .whats-card-2 {
    padding-right: 5vw;
    left: auto;
    right: 5%;
  }

  .img_whats-2 {
    width: auto;
    height: 1.5rem;
    padding-right: 10px;
    font-size: 1rem;
  }

  .background-video {
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 80vh;
  }

  .consent-banner_bco {
    width: 90%;
  }

  .parrafo_cookies {
    margin-top: 0;
  }

  .btn_rechazar {
    width: 250px;
  }

  .btn_aceptar {
    width: 250px;
    margin-top: .5rem;
    margin-left: 0;
  }
}


